@charset "utf-8";

/*==========================================================
	リンク (枠)
==========================================================*/
.contents_link{
	position: relative;
	width: 960px;
	margin: 110px auto 0px auto;
	padding: 0px 0px 20px 0px;
}

.contents_link h2{
	position: relative;
	height: 40px;
	padding: 0px 0px 0px 55px;
	line-height: 40px;
	color: #1565C0;
	font-size: 32px;
	font-weight: 600;
}

.contents_link h2:before{
	content: "\f13d";
	display: inline-block;
	position: absolute;
	top: 0px; bottom: 0px; left: 5px;
	width: 40px; height: 40px;
	margin: auto 0px;
	padding: 0em;
	line-height: 42px;
	text-align: center;
	color: #1565C0;
	font-size: 40px;
	font-weight: normal;
	font-family: 'FontAwesome';
}

.contents_link > p{
	margin: 10px 0px;
	padding: 0px 5px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	color: #212121;
	font-size: 16px;
}


/*==========================================================
	勝丸リンク
==========================================================*/
.link_box{
	width: 100%;
	margin: 20px auto 0px auto;
}

.link_box h3{
	width: 100%; height: 60px;
	margin: 0px auto;
	padding: 0px 20px;
	line-height: 60px;
	text-align: left;
	letter-spacing: 0.1em;
	font-size: 24px;
	font-weight: 600;
	box-shadow: 1px 1px 0px rgba(255,255,255,0.8) inset, -1px -1px 0px rgba(80,80,80,0.2) inset;
}

.link_box table{
	width: 600px;
	margin: 0px auto;
	font-size: 16px;
	text-align: left;
	border: 0px;
}

.link_box table tr th{
	width: 200px; height: 60px;
	padding: 0px 0px 0px 40px;
	line-height: 60px;
}

.link_box table tr td{
	height: 60px;
	line-height: 60px;
}


/*==========================================================
	相互リンクサイト一覧
==========================================================*/
.link_banner{
	width: 100%;
	margin: 20px auto 0px auto;
}

.link_banner h3{
	width: 100%; height: 60px;
	margin: 0px auto;
	padding: 0px 20px;
	line-height: 60px;
	text-align: left;
	letter-spacing: 0.1em;
	font-size: 24px;
	font-weight: 600;
	box-shadow: 1px 1px 0px rgba(255,255,255,0.8) inset, -1px -1px 0px rgba(80,80,80,0.2) inset;
}

.link_banner h4{
	position: relative;
	width: 95.7%; height: 40px;
	margin: 20px 0px 0px 30px;
	padding: 0px 0px 0px 25px;
	line-height: 40px;
	color: #0F387D;
	font-size: 20px;
	border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	-moz-border-radius: 0px 10px 10px 0px;
	border-bottom: solid 3px #0F387D;
	background-color: #ECEFF1;
}

.link_banner h4:before{
	content: "\f21a";
	display: inline-block;
	position: absolute;
	top: 50%; left: -1.35em;
	width: 40px; height: 40px;
	padding: 0em;
	line-height: 40px;
	text-align: center;
	color: #FFFFFF;
	font-weight: normal;
	font-family: FontAwesome;
	border: solid 3px #FFFFFF;
	border-radius: 50%;
	background-color: #0F387D;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.link_box p{
	margin: 5px 0px 0px 0px;
	padding: 0px 25px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	color: #212121;
	font-size: 14px;
}


